@charset "utf-8";
/* CSS Document */

* {
	margin:0; padding:0;
	-webkit-box-sizing:border-box;
	   -moz-box-sizing:border-box;
			box-sizing:border-box;
}

html, body { height:100%; }

body, input, select, textarea { font-family: "Trebuchet MS", Times New Roman, Times, serif; font-size:0.875em; color:#222 ; }
body { background-image:url(../images/body-bg.png); }

input, select, textarea { font-size:1em; }

a { outline:none; text-decoration:none; color:#a97404; transition:color 0.2s linear 0s; }
	a img { border:0; }
a:hover { text-decoration:underline; }

img { max-width:100%; }

h1, h2, h3, h4, h5, h6, p {
	margin-top:0; margin-right:0; margin-bottom:10px; margin-left:0;
	font-weight:normal;
}

p { line-height:1.25em; }

big { font-size:1.14em; }
small { font-size:0.78em; }

nav ul { list-style:none; }
nav ul, li { margin:0; padding:0; }

.left { float:left; }
.right { float:right; }
.clear { clear:both; }

.row:after, .row:before { content: ""; display: block; height: 0; font-size:0%; clear: both; visibility: hidden; }

.center-text { text-align:center; }
.right-text { text-align:right; }

.fl{float:left}
.fr{float:right}
/* header start */
header {}
	
	.navbar-fixed-top, .navbar-fixed-bottom { position:relative; }
	
	.logo {
		position:relative;
		top:-45px;
		display:inline;
		*display:block;
		left:0px;
	}
	
	.user {
		color: #FFFFFF;
		float: left;
		font-size: 16px;
		font-weight: bold;
		margin-left: 240px;
		margin-top: -30px;
	}
	.right-panel-border{
		border-left: 1px solid #8E8E8E;
		padding-left: 22px;
	}
	
		.user span { color:#ffad00; }
	
	.links {
		float:right;
		padding-top:5px;
	}
	
		.links a { color:#fff; }
		.links a.home{
			display:inline-block;
			width:30px;
			margin-top:5px;
			float:left;
			margin-right:10px;	
		}
		.links a.my-account{
			display:inline-block;
			width:100px;
			text-align:center;
			line-height:40px;
			float:left;
			font-size: 1.12em;
			font-weight: bold;
		}
		.links a.logout{
			display:inline-block;
			text-align:right;
			line-height:40px;
			float:left;
			margin:0 5px;
			font-weight:bold;
			color:#fff;
		}
			.links a:hover{text-decoration:none}
			.links a:focus,
			.links a.selected,
			.links a.active{
				color:#ffad00;	
			}
			.links a.logout:hover { color:#eee; }
		.navbar-inner .container{ height: 165px !important;}
		header nav {
			position:absolute;
			right:0px;
			top:90px;
			*right:-55px;
			right:-55px \9;
		}
		
			header nav a {
				padding:6px 18px;
				*padding:6px 10px;
				padding:6px 10px \9;
				border-radius:20px;
				background-color:#ac7206;
				margin-left:4px;
				color:#fff;
				text-transform:uppercase;
				transition:all 0.2s linear;
				font-family: "Trebuchet MS";
				font-size: 15px;
				font-weight: bold;
				box-shadow:0 1px 1px rgba(0, 0, 0, 0.5) inset,
						   0 0 8px rgba(82, 168, 236, 0.6);
			}
			
			header nav a:hover {
				text-decoration:none;
				background-color:#C90;
				color:#000;
				box-shadow:0 1px 1px rgba(0, 0, 0, 0.5) inset,
						   0 0 4px rgba(82, 168, 236, 0.9);
				padding:8px 18px;
			}
/* header end */

/* content start */
#content {
	background-color:#f4f4f4;	
	border-radius:8px 8px 0 0;
	min-height:385px;
	margin-top:-15px;
	box-shadow:0 2px 4px #666;
	padding:25px 15px 30px;
}

	/* banner starts */
	.djslider-loader { margin-bottom:10px !important; }
	.banner {margin-top:90px;}
		
		.banner img { width:100%; }
	/* banner ends */
	
	/* homepage starts */
	.popular-tasks {}
	
		.popular-tasks ul {
			margin:10px 0 0 0;
			padding:0;
		}
		
			.popular-tasks li {
				list-style:none;
				margin-bottom:10px;
			}
			
				.popular-tasks li a {
					color:#222;
				}
				.popular-tasks li a:hover {
					color:#A97405;
					text-decoration:none;
				}
				
					.popular-tasks li a img {
						vertical-align:middle;
						margin-right:5px;
					}
				
		
		.quote-box { margin:0 15px 30px 0; }
	/* homepage ends */
	
	
	/* Content Left Starts */
	h1 {
/*		background:transparent url(../images/boredr-bot-title.png) left bottom repeat-x;
*/		padding-bottom:5px;	
		font-size:1.5em;
		margin-top:0; margin-bottom:10px;
		line-height:normal;
		font-family: "Trebuchet MS";
		font-weight:bold;
		color:#a97405;
		border-bottom: 1px solid #8E8E8E;
	}
	h1 span{ float:left; }
	h1 span+span { float:right; font-size:0.78em; color:#a97405; }
	
	h2 {
		font-size:1.31em;
		color:#a97405;
		margin-top:0; margin-bottom:10px;
		line-height:normal;
	}
	
	.upload-photo{
		margin:25px 0 0 44px;	
	}
	.img-frame{
		height:78px;
		width:78px;
		float:left;
		border:1px solid #c4c4c4;
		background-color:#d7d7d8;
		text-align:center;
		line-height:78px;
		font-size:0%;
	}
	.img-frame span { display:table-cell; vertical-align:middle; height:76px; font-size:0; line-height:0; width:78px; }
	.img-frame img,.img-frame-right img { max-width:76px; max-height:76px; vertical-align:middle; line-height:16px; font-size:12px;}
	.img-frame-right img { max-width:56px; max-height:56px; }
	.upload-photo .upload-btn {
		float:left;
		margin-top:30px;
		margin-left:15px;	
	}
	.form label{line-height:18px;}
	.span4 label{  font-weight:bold;}
	.span4 .check-label label{ font-weight:normal;}
	#applyposter label{ font-weight:bold;}
	.form .input-bg{
		background: rgb(218,218,218);
		background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(255,255,255,1) 17%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(17%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: -o-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: linear-gradient(to bottom, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ffffff',GradientType=0 );	
		height:30px !important;
		line-height:18px;
		color: #222222 !important;
		font-size: 14px;
	}
	.form select.input-bg { padding:4px 4px !important;}
	select[name="birthd"] { width:65px !important; padding:4px 4px !important;}
	select[name="birthm"] { width:125px !important; margin-left:5px; padding:4px 4px !important;}
	select[name="birthy"] { width:71px !important; margin-left:5px; padding:4px 4px !important;}
	.form .input-bg.e-mail{width:250px !important;}
	textarea.textarea{
		background: rgb(218,218,218);
		background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(255,255,255,1) 8%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(8%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 8%);
		background: -o-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 8%);
		background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 8%);
		background: linear-gradient(to bottom, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 8%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ffffff',GradientType=0 );
		width:100%;
		resize:none !important;
		height:144px !important	;
		color: #222222 !important;
		font-size: 14px;
	}
	select { padding-right:2px; line-height:32px; }
	.check-label{height:24px;}
	.check-label input[type="checkbox"]{float:left; margin:1px 0 0 10px; padding:0}
	.check-label label{float:left; margin:0 0 0 10px; line-height:18px;}
	.button-taskiwi {
		background:transparent url(../images/update-btn.png) left top no-repeat;
		height:42px;
		text-align:center;	
		width:148px !important;
		text-transform:uppercase;
		border:none;
		display:inline-block;
		color:#a97405 !important;
		font-size:1em;
		padding:4px 0 0 0;
		line-height:40px;
		font-family: ArvoBold, Georgia, "Times New Roman", Times, serif;
	}
		.button-taskiwi:hover{background-position:left -52px}

		.button-taskiwi:focus { outline:none; border:none;}
	/* Post task page starts */
	#post-task{}
	#post-task select{
		width:275px;}
		.notifiy-text{ font-family:ArvoItalic, Georgia, "Times New Roman", Times, serif; font-size:0.9em; font-weight:normal;}
	/* Post Task page ends*/	
	/* My review Starts */	
	.box{
		/* background: url("../images/boredr-bot-title.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);*/
    	 padding-bottom: 15px;
		 margin: 20px 0 0;
		 border-bottom: 1px solid #8E8E8E;
		}
		
		.box small { color:#222; font-size:0.78em; font-family:ArvoItalic, Georgia, "Times New Roman", Times, serif;}
		.box h2 { 
			font-size: 1.3em;
			margin-bottom: 0;
	 }
		.box p { margin-top:5px; font-size: 15px; margin-bottom: 5px;}
		.box .span2 a{ text-decoration:none}
		.box h2 a{
			display: block;
			font-weight: bold;
			margin-bottom: 5px;
		}
		.tasklistAmt span{ font-size:15px !important; font-weight: bold;}
		.profile-img{ 
			margin-right:5px;
			background-color: #D7D7D8;
			border: 1px solid #C4C4C4;
			float: left;
			height: 79px;
			line-height: 78px;
			text-align: center;
			width: 78px;
			font-size:0%;
		}
		.rating{ 
			font-size: 0.93em;
			font-weight: bold;
			}
		.counter{    
			margin-left: 10px;
			margin-top: 2px;
			float:left;
			color: #000000 !important;
			}
		.price{ font-family:ArvoBoldItalic, Georgia, "Times New Roman", Times, serif; font-size:0.93em;}	
		.content-nav{}
			.content-nav li{ 
				list-style:none;
				float:left;
				line-height:35px;
				margin:0 1.5em 0 0;
			}
				.content-nav li a { 
				color: #444444;
				font-size: 1.15em;
				font-weight: bold;
				margin: 0;
				text-decoration: none;
				}
				.content-nav li a:hover {
					color:#176298 !important;
				}
	/* Pagination Starts */
	.pagination{}
	.pagination li{ 
			list-style: none outside none;
			float:left;
			margin: 5px 0 5px 2px;
	}
	.pagination li a{ 
		text-decoration:none;
		background-color: #FFFFFF;
		border: 1px solid #C7A764;
		color: #929292;
		font-size: 1em;
		font-weight: bold;
		
		padding: 2px 7px;
		}
	.pagination li a:hover ,li a:focus{ color:#a97404; cursor:pointer;}
	.pagination li a.active{
		background-color:#a97404;
		color:#fff;}
	/* Pagination Ends */
	/* My review Ends*/
	
	/* /Content Left Ends */
	
	/* Content Right Starts */
	.img-frame-right{
		height:58px;
		width:58px;
		width:78px\9;
		*width:78px;
		float:left;
		border:1px solid #c4c4c4;
		background-color:#d7d7d8;
		text-align:center;
		line-height:58px;
		letter-spacing:-5px	
		}
		.img-frame-right span { display:table-cell; vertical-align:middle; height:56px; width:56px; }
	.img-frame-text{margin:0 0 0 10px; font-size:1.28em; color:#222;line-height:60px; float:left}
	/* Right nav Starts */
	.right-nav{margin:20px 0 35px 0}
	.right-nav ul{margin:0; padding:0}
	.right-nav ul li{
		float:none;
		padding:0 0 0 0;
		height:51px;
		width:100%;	
		list-style:none;
		text-indent:10px;
		}
		.right-nav ul li a{
			background:transparent url(../images/right-nav-bg.gif) left top repeat-x;
			height:52px;
			color:#333;	
			display:block;
			line-height:51px;
			font-size: 1.12em;
			font-weight: bold;
			
			}
		.right-nav ul li a:hover{
			background:transparent url(../images/right-nav-bg.gif) left bottom repeat-x;
			color:#222;	
			text-decoration:none;	
			}
			.right-nav ul li a:focus,
			.right-nav ul li a.active, 
			.right-nav ul li a.selected{color:#a97405; text-decoration:none; background:transparent url(../images/right-nav-bg.gif) left bottom repeat-x;}
			
	/* Right nav Ends */	
		
	/* Search Starts */		
		.search-title{
			background:transparent url(../images/right-nav-bg.gif) left top repeat-x;
			height:51;
			line-height:40px;
			font-size:1.45em;
			color:#333;
			font-family: "Trebuchet MS";
			font-weight:bold;
			text-align: center;
			border:1px solid #8e8e8e;
			border-bottom:0;
			word-wrap:break-word;
			}
		.search-box{
			border:1px solid #8E8E8E;
			padding:15px 10px;
			margin:1px 0 0 0
			}
		.search-box h2{
			font-size: 1.28em;
			line-height: normal;
			margin-bottom: 10px;
			margin-top: 0;
			padding-bottom: 5px;
			}	
		.search-box dd{
			margin:0;
			display:inline-flex;	
			}
		.search-box .input-bg{
			background: rgb(218,218,218);
			background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(255,255,255,1) 17%);
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(17%,rgba(255,255,255,1)));
			background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
			background: -o-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
			background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
			background: linear-gradient(to bottom, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ffffff',GradientType=0 );	
			height:30px !important;
			line-height:18px;
			width:100%;
		}
		.cat-list{
			min-height:200px;
			max-height:200px;
			overflow-y:auto;
			margin:0px 0 0 0;
			padding:4px;
			background-color:#fff;
			}
			.cat-list dd input[type="checkbox"] {float:left; margin:3px 5px 0 0;}
			.cat-list dd span {  float:left; width:182px; font-size: 14px;}
			.cat-list dd label{ font-size:0.93em; line-height:18px; display:block; padding-left:20px; }
			
			.cat-btn { text-align:center; margin-top:15px; }
				.cat-btn input { float:none; }
	/* Search Ends */		
	
	/* Content Right Ends */
/* content end */

/* footer start */
footer{
	position:relative;
	background:#000 url(../images/footer-bg.png) 0 0 repeat-x;
	min-height:217px;
	width:100%;
	top:0;
	margin-bottom:0;
	overflow:hidden
	}
	footer .content {
		background:#0e0e0e url(../images/footer-bg-inner.png) 0 0 repeat-x;
		box-shadow:0 10px 0 #444;
		min-height:217px;
		padding:25px 15px 0 15px;
		}
	footer .row-fluid .span3 { width:22%; }
	footer .row-fluid .span4 { width:25%; float:right; }
	.bdrb{border-bottom:1px solid #0f0f10; padding-bottom:15px}
	footer .content h4{
		color:#fff;
		font-size:1.20em;
		margin:0 0 10px 0;
		text-transform:uppercase;	
		}
		footer .content ul{margin:0;padding:0}
		
			footer .content ul li{
				margin:0;
				list-style:none;	
				}
				footer .content ul li a{
					color:#888;
					text-decoration:none;	
					line-height:20px;	
					}
					footer .content ul li a:hover{
						text-decoration:none;
						color:#aaa;
						}
		footer dd { width:100%; margin-left:0 !important; }
		footer .input-bg-f{
			border-radius:0 !important;	
			height:26px !important;
			line-height:18px !important;
			margin-left:0;
			width:100%;
			color:#222 !important;
		}
		footer .input-bg-f[disabled="disabled"]{ color:#222 !important; }
		footer input[type="submit"]	{
			height:26px;
			line-height:26px;
			border-radius:0;
			border:none;
			width:100px;
			font-size:1em;
			padding:0 !important;	
			float:right;
			transition:all 0.2s linear 0s;
			text-transform: uppercase;
			}
			footer input[type="submit"]:hover {
				background-color:#a97405;
				color:#fff;
			}
		.copyright{
			font-size:0.85em;
			color:#888;
			text-align:center;
			padding:10px 0 0  0	
			}
/* footer end */

/* Invite Friend Starts */
.invite{}
	.invite img{
		
		}
	.invite-fr{
		font-size:2.58em;
		line-height:40px;
		padding-top:38px;
		position:relative;
		z-index:10	
		}
		.invite-fr span{
			font-family:ArvoBold, Georgia, "Times New Roman", Times, serif;
			text-transform:uppercase;
			color:#a87202;	
			}
	.h-frnd{
		font-family:ArvoItalic, Georgia, "Times New Roman", Times, serif;
		font-size:1.58em;
		position:relative;
		letter-spacing:-0.07em;
		word-spacing:5px;
		z-index:10	
		}
		.h-frnd span{
			font-family:ArvoBold, Georgia, "Times New Roman", Times, serif;
			text-transform:uppercase;
			color:#a87202;	
			}
	.invite-griend-with-email{
		background:transparent url(../images/msg-invite.gif) left 40px no-repeat;
		width:100%;
		min-height:300px !important;	
		position:relative;
		left:-20px;
		}
	.facebook-btn{
		margin-left:300px;	
		margin-bottom:10px;
		}
	.invite-griend-with-email .form-invite{
		width:550px;
		min-height:349px;
		border-radius:8px;
		border:1px solid #bcbcbc;
		background-color:#d9d9d9;
		position:relative;
		margin-bottom:10px;
		padding:0;
		}
		.invite-griend-with-email .form-invite .envolpe{
			left: -195px;
			position: absolute;
			top: -7px;
			}
	.or{margin:2px 0 2px 33px;}
	.fr-title{font-size:1.28em; padding-bottom:10px;}
	.input-bg-sp5, .input-bg-sp7{
		background: rgb(218,218,218);
		background: -moz-linear-gradient(top, rgba(218,218,218,1) 0%, rgba(255,255,255,1) 17%);
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(218,218,218,1)), color-stop(17%,rgba(255,255,255,1)));
		background: -webkit-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: -o-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: -ms-linear-gradient(top, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		background: linear-gradient(to bottom, rgba(218,218,218,1) 0%,rgba(255,255,255,1) 17%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dadada', endColorstr='#ffffff',GradientType=0 );	
		height:30px !important;
		line-height:18px !important;	
		padding:6px!important;
		font-size:1.14em;
		color:#666;
	}
	.input-bg-sp5{width:98% !important; padding:0 1% } 
	.input-bg-sp7{width:98% !important; padding:0 1% }
	.img1{display:none}
/* Invite Friend Ends */

/* Genereal Classes Starts */
.mt1{margin-top:1px;}
.mt2{margin-top:2px;}
.mt5{margin-top:5px !important;}
.mt10{margin-top:10px !important;}
.mt20{margin-top:20px !important;}
.mt30{margin-top:30px !important;}
.mt35{margin-top:35px !important;}
.mt40{margin-top:40px !important;}
.width170{ width:170px !important;}
.width385{ width:385px;}
.margin-left0{ margin-left:0 !important;}
.margin-left5{ margin-left:5px !important;}
.margin-bottom0{ margin-bottom:0 !important;}
.margin-top0{ margin-top:0 !important;}
.mb20{margin-bottom:20px !important;}
.text-align-right{ text-align:right;}
.pad15{padding:15px 20px;}
.red{ color: #ff0000;}
.blue{ color: #176298;}
/* Genereal Classes Ends */

@media \0screen {
	.cat-list{width:194px}		
	.cat-list div label{width:120px !important; white-space:normal; word-wrap:normal}
	.container{width:1000px}
	.invite-griend-with-email .form-invite .envolpe{left:-196px;}
	.input-bg-sp5, .input-bg-sp7{ line-height:24px !important;}
}
#user_logout{
	position:absolute;
}

.img-pro{
  width: 80px;
  height:80px;
}
.fbInner{
    margin: 0 auto !important;
    width: 100% !important;
	/*float:right;*/
}
.service {  /*float:right;*/}
#system-message { 
    color:#F00;
    background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CC9900;
    border-radius: 5px 5px 5px 5px;
    min-height: 39px;
    text-align:center;
}
.message { color:#CC9900; }
.error.message li ,.message li{ list-style:none;  margin:10px 0; font-weight:bold; font-size:16px;}
.navigation-container { top:42% !important;}
body #djslider117 ul#slider117 li {  padding:0 !important;}
/*LOGIN PAGE START HERE */
.register-main{
	padding: 10px 0px;
	margin: 20px auto;
	}
.login {  
	/*background:#eee;
    border: 1px solid #CCC;
    border-radius: 5pxregister-main;
    box-shadow:0px 0px 5px  0px #bbb;
    margin: 20px auto;
    max-width: 450px;
    padding: 10px;*/
	background: none repeat scroll 0 0 #EEEEEE;
    border: 1px solid #CCCCCC;
    border-radius: 5px;
    box-shadow: 0 0 5px 0 #CCCCCC;
    margin: 20px auto;
    max-width: 460px;
    padding: 10px 20px;
	}
	.register-main{background: url("../images/registerbg-2.png") no-repeat scroll 0 0 #f4f4f4;  padding: 10px 30px; height:412px;}
	.register-main{ max-width:100%;}	
h2.login-title {  
	font-size: 25px;
	text-align: left;
	padding-bottom: 10px;
	margin-bottom: 12px; 
	background: url("../images/boredr-bot-title.png") repeat-x scroll left bottom transparent;
	} 
h2.title { font-size:25px;  } 
.login h2.login-title img { vertical-align:bottom;}
.login label , .registration label, .rabbitForm label{ float:left; min-width:120px; padding:5px 0; font-size:15px; color:#666} 
.registration label span, .rabbitForm label span{color:#f00}
.registration label,.rabbitForm label { width:240px; padding-right:10px; }
.register_left {margin-top:0}
.register_right { float:right; width:35%;}
.registration h2.login-title {  text-align:left; margin-bottom:30px; }
.signup_nav { margin:10px 0 0 15px; }
.signup_nav li { padding:0 0 5px; text-align:justify;}
.amzon-ads { margin:10px 0 0; }
.form_btn {  margin-top:0px;}
input[type="file"] { height:auto; line-height:14px;}
select,.rabbitForm select {
    border: 1px solid #CCCCCC;
    box-shadow: 0 1px 2px #D9D9D9 inset;
    color: #676767;
    font-size: 13px;
    line-height: 22px;
    padding: 5px;
    width: 280px;
}
.rabbitForm textarea{ width:280px;}
.rabbitForm ul{margin-top:10px;}
.rabbitForm li {
    float: left;
    list-style: none outside none;
    width: 220px;
}
.radio-list li { float:left; margin:10px 10px 0 0 ; }
.req {  float:left; height:40px; line-height:40px; font-style:italic; margin:0 0 0 10px; }
/*LOGIN PAGE END HERE */
/* Task ideas */
.task-ideas ul li{
	 color:#222;
	 font-weight:normal;
	 margin-left: 25px;
	 list-style: disc inside none;
	 font-size:1.12em;
	 }
	#content a:hover{ color:#005580;} 
	.task-ideas h2{ margin-top:10px;}
.add-img { 
	border-radius:8px; 
	overflow:hidden; 
	border:1px solid #999;
}
.add-img  img{height:90px; border-radius:8px; }
.ml10{margin-left:10px !important;}
.ml12{ margin-left:12px;}
.mb5{margin-bottom:5px;}
.register_left input[type="text"],
.register_left input[type="email"],
.register_left input[type="password"]{width:56%}
.register_left  label{line-height:24px !important;}
.register_mid form{margin-bottom:0}
.register_left input[type="text"],
.register_left input[type="email"],
.register_left input[type="password"],
.rabbitForm form#applyrabbit input[type="text"],
.rabbitForm form#applyrabbit input[type="email"],
.rabbitForm form#applyrabbit input[type="password"]{padding:4px; height:34px; line-height:26px; }
.rabbitForm form#applyrabbit select,.register_left select{padding:4px 4px 4px 2px; height:34px; line-height:34px; }

.rabbitForm form#applyrabbit label{line-height:24px !important;}
.forgot-signup, .clicksignup{font-size:15px;}
label span.star{color:#f00}
dt label{font-size:15px; margin-bottom:10px; line-height:34px;}
.active-top a{ color: #A97405 !important;}
/*form#user-registration input[type="text"] {padding:4px; height:34px; line-height:34px; width:50%; min-width:280px;}*/
.reset form{min-height:250px;}
dd.ml-10{margin-left:0 !important}
p.fs16{font-size:16px;}
form#contact-form label{width:auto !important; line-height:24px; margin-bottom:0}
form#contact-form input[type="text"],
form#contact-form input[type="email"],
form#contact-form input[type="password"],
form#contact-form select{padding:8px 4px; height:34px; line-height:18px; min-width:280px; max-width:50%; width:100%}
form#contact-form textarea{padding:4px; height:120px; min-width:280px; max-width:60%; width:100%; resize:none}
form#contact-form{margin-bottom:0}
.fsf_faq_question {
    color: #A97405;
    font-size: 16px;
	font-weight:bold;
    line-height: 30px;
    min-height: 30px;
}
.mt15{margin-top:15px !important;}
.term-of-use h2{margin-bottom:0; font-size:16px; font-weight:bold}

/* How it work */
.ui-tabs {
    margin-top: 80px;
    position: relative;
}
.ui-widget-content {
    background: none repeat scroll 0 0 #FFFFFF;
    color: #333333;
}
.ui-widget {
    font-family: Trebuchet MS,Tahoma,Verdana,Arial,sans-serif;
    font-size: 1.1em;
}
.ui-tabs .ui-tabs-nav {
    left: 7px;
    margin: 0;
    position: absolute;
    top: -39px;
}
.ui-widget-header {
    color: #FFFFFF;
    font-weight: bold;
}
.ui-helper-clearfix {
}
.ui-helper-reset {
    border: 0 none;
    font-size: 100%;
    line-height: 1.3;
    list-style: none outside none;
    margin: 0;
    outline: 0 none;
    padding: 0;
    text-decoration: none;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #1C94C4;
    font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #1C94C4;
    font-weight: bold;
}
.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
    color: #1C94C4;
    font-weight: bold;
}

.ui-tabs .ui-tabs-nav li {
    background:#fff;
    float: left;
    height: 38px;
    list-style: none outside none;
    margin: 0 1px;
    padding: 0;
    position: relative;
    top: 3px;
    white-space: nowrap;
    width: 120px;
	border:1px solid #ebebeb;
	border-radius:8px 8px 0 0;
	border-bottom:none;
}

.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
    cursor: pointer;
}
.ui-tabs .ui-tabs-nav li a {
    display: block;
    font-size: 15px;
    line-height: 25px;
    padding: 0.5em 1em;
    text-align: center;
    text-decoration: none;
}
.tabs-mid{
	border:1px solid #ebebeb;
	border-radius:8px;
	overflow:hidden;
	padding:10px;
	background-color:#fff;
	}
	
.ui-tabs .ui-tabs-panel {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border-width: 0;
    display: block;
    padding: 30px 12px;
    
}
.text-align-how { font-size:1.1em;}

#slidebox {
			width:897px;
			overflow:hidden;
		 *position:relative;
		}
		#slidebox .container {
			position:relative;
			left:0;
		}
		#slidebox .content {
			float:left;
			width:897px;
		}
		#slidebox2 {
			width:897px;
			overflow:hidden;
		 *position:relative;
		}
		#slidebox2 .container {
			position:relative;
			left:0;
		}
		#slidebox2 .content {
			float:left;
			width:897px;
		}
		.slider-paging {
			text-align:center;
			display:block;
			width:921px;
		}
		.slider-paging a {
			display:inline-block;
			z-index:2;
		}
		.slider-paging a:hover, .slider-paging a.active {
			background-position:0 -13px;
		}
		#banner .timezone {
			background:#b9b9b9;
			padding:10px;
			font-size:15px;
			color:#fff;
			position:absolute;
			top:156px;
			left:50px;
			line-height:20px;
			text-align:left;
		}
		.banner-bdr {
			border:#4b4b4b 6px solid;
			margin-top:15px;
		}
                
                		.tabs_inner {
			width:740px;
			margin:0 auto;
		}
		#tabs h4 {
			font-size:18px;
			font-weight:bold;
			color:#a97405;
		}
		#tabs p {
			font-size:1em;
			color:#444;
			line-height:18px;
			text-align:justify;
		}
		.mt70 {
			margin-top:70px;
		}
		ul.tabs_nav {
			background:#b9b9b9;
			height:58px;
		}
		.tabs_nav li {
			list-style:none;
			float:left;
			width:307px;
		}
		.tabs_nav li a {
			font-size:18px;
			color:#FFF;
			font-weight:bold;
			text-transform:uppercase;
			text-align:center;
			line-height:58px;
			text-decoration:none;
			display:block;
		}
		.tabs_nav li a:hover, ul.tabs_nav li a.active {
			background:#838383;
			height:58px;
			color:#fff !important;
		}
		.tabs-form {
			border-top:#e4e4e4 1px solid;
			padding:15px 0 15px 0;
			margin:15px 0 0 0;
			border-bottom:#e4e4e4 1px solid;
		}
		ul.inner_nav {
			border-top:#b2b2b2 1px dotted;
			width:374px;
		}
		.inner_nav li {
			list-style:none;
			padding:5px 0;
			font-size:14px;
			color:#797979;
			border-bottom:#b2b2b2 1px dotted;
			line-height:24px;
		}
		
		a.inner_post {
			font-size:14px;
			color:#5c5c5c;
			background:url(../images/inner-arrow.png) right 7px no-repeat;
			text-decoration:none;
			width:140px;
			float:left;
			margin:0 0 0 14px;
			line-height:22px;
		}
		.dark-light {
			color:#434343;
			font-size:14px;
			
		}
		#steps {
			width:600px;
			overflow:hidden;
		}
		.step {
			float:left;
			width:600px;
		}
                
                #content p.lorem {
			font-size:13px;
			font-style:normal;
			color:#797979;
			line-height:24px;
			margin-top:20px;
		}
		#content p.lorem span {
			color:#a97405;
		}
		.ui-helper-hidden {
			display: none;
		}
		.ui-helper-hidden-accessible {
			position: absolute !important;
			clip: rect(1px 1px 1px 1px);
			clip: rect(1px,1px,1px,1px);
		}
		.ui-helper-reset {
			margin: 0;
			padding: 0;
			border: 0;
			outline: 0;
			line-height: 1.3;
			text-decoration: none;
			font-size: 100%;
			list-style: none;
		}
		.ui-helper-clearfix {
			zoom: 1;
		}
		.ui-helper-zfix {
			width: 100%;
			height: 100%;
			top: 0;
			left: 0;
			position: absolute;
			opacity: 0;
			filter:Alpha(Opacity=0);
		}
		.ui-widget {
			font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
			font-size: 1.1em;
		}
		.ui-widget .ui-widget {
			font-size: 1em;
		}
		.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button {
			font-family: Trebuchet MS, Tahoma, Verdana, Arial, sans-serif;
			font-size: 1em;
		}
		.ui-widget-content {
			background:transparent !important;
			color: #333333;
		}
		.ui-widget-content a {
			color: #333333;
			text-decoration:none;
		}
		.ui-widget-header {
			color: #ffffff;
			font-weight: bold;
		}
		.ui-widget-header a {
			color: #ffffff;
		}
		.ui-tabs {
			position: relative;
			zoom: 1;
			margin-top:80px;
		}
		.ui-tabs .ui-tabs-nav {
			margin: 0;
			position:absolute;
			top:-39px;
			left:7px;
		}
		.ui-tabs .ui-tabs-nav li {
			list-style: none;
			float: left;
			position: relative;
			top: 3px;
			margin: 0 1px 0;
			padding: 0;
			white-space: nowrap;
			background:#fff;
			width:120px;
			height:38px;
		}
		.ui-tabs .ui-tabs-nav li a {
			display:block;
			text-align:center;
			font-size:17px;
			line-height:25px;
			padding: .5em 1em;
			text-decoration: none;
		}
		.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
			margin-bottom: 0;
			border-bottom:#fff 1px solid;
		}
		.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
			cursor: text;
			color:#a97405;
		}
		.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
			cursor: pointer;
		}
		.ui-tabs .ui-tabs-panel {
			display: block;
			border-width: 0;
			padding:30px 12px;
			background: none;
		}
		.ui-tabs .ui-tabs-hide {
			display: none !important;
		}
		.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
			background: #f6f6f6 url(images/ui-bg_glass_100_f6f6f6_1x400.png) 50% 50% repeat-x;
			font-weight: bold;
			color: #1c94c4;
		}
		.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
			color: #989797;
			text-decoration: none;
		}
		.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header .ui-state-focus {
			font-weight: bold;
			color: #c77405;
			background:#FFF;
		}
		.ui-state-hover a, .ui-state-hover a:hover {
			color: #a97405;
			text-decoration: none;
		}
		.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
			background:#FFF;
			font-weight:bold;
			color: #eb8f00;
		}
		.w504 {
			width:504px;
		}
		.w400 {
			width:400px;
		}
		.w485 {
			width:485px;
		}
		.w250 {
			width:250px !important;
		}
		.w450 {
			width:450px;
		}
		.ml15 {
			margin-left:15px;
		}
		.ml20 {
			margin-left:20px;
		}
		.mt3 {
			margin-top:3px;
		}
		.itc {
			
		}
.how-it-work-steps strong { float:left; width:60px; padding-right:5px; }
.how-it-work-steps span {float:left; width:80%;}		
div.calendar {width:auto !important;}
.become { color:#666; }
.become .span4 { margin-left:22px !important;}
.become .span4,.become .span5  { margin-top:5px;} 
.login-a{ font-weight:bold; font-size:15px;}
#frm1 label ,.register-main label ,#applyrabbit label , .form-profile label ,#contact-form label{   
		color: #555 !important;
		font-weight: bold;
		}
#applyrabbit ul li {  font-size: 15px;}	
.register-main	.controls .mt10 span+span{ font-size:13px;}
.register-main .check-label span{ color:#222;}
#applyposter .form .span3{ margin-right: -20px;}
.online_phone_lable{ width:420px; white-space:normal; word-wrap:break-word; font-weight:normal !important}
/* Profile detail page css Starts */
.pro-detail{}
.pro-detail p b{ font-weight:bold; float:left; width:30%;}
.det-value{ 
    float: left;
    margin-left: 5px;
    white-space: normal;
    width: 67%;
    word-wrap: break-word;
	}
.pro-detail p{ font-size:1.112em; color:#222;}
.pro-img { 
	background:url(../images/memo.png) 0 0 no-repeat;
	width:190px;
	height:196px;
	text-align:center;
	padding:23% 10% 23% 0;
	color:#222;
	margin-left: 24%;
	margin-top: 8%;
	line-height: 20px;
	perspective: 1000px;
	
	
}
.pro-img .amt{ font-size:1.2em; font-weight:bold; padding-left: 12px; padding-right: 0; }
.pro-img span{   
	display: block;
    font-size: 1.5em;
    margin-top: 10px;
	padding-right: 25px;
	perspective: 1000px;
	}
.pro-img span+span+span{ padding-right: 5px;}	
.header-title{
	background:transparent url(../images/right-nav-bg.gif) left top repeat-x;
	height:51;
	line-height:40px;
	font-size:1.3em;
	color:#222;
	text-indent:10px;
	font-family: "Trebuchet MS";
	font-weight:bold;
	text-align: center;
	border: 1px solid #8E8E8E;
	border-bottom:0;
			}
		.box-bid{ background-color:#e8e7e7; border:1px solid #D4D4D4; margin-top:30px; border-radius: 0 0 5px 5px; }
		.header-body{  padding:6px; text-align:center; vertical-align:middle; line-height:25px; background-color:#e8e7e7; border: 1px solid #8E8E8E;}
		.header-body .inner{ 
			background-color:#ffffff; 
			border:1px solid #8E8E8E; 
			min-height:65px; 
			padding:5px; 
			font-size: 1em; 
			font-weight:bold; 
			border-radius: 5px; 
			color: #666;
			}
		.or{ color:#adadad; font-size:1.12em; line-height: 45px;}
		.inner.buttton{ padding:3% 10% 2%;}
		.bid-rate{     
		float: left;
		font-size: 1.12em;
		font-weight: bold;
		text-align: left;
		width: 145px;
		}
		.rating{ line-height:20px;}
		.bg-commnet{
		background-color: #D0D0D0;
		border: 1px solid #FFFFFF;
		border-radius: 0 10px 10px 0;
		min-height: 25px;
		padding: 5px 5px 2px;
		width: 77%;
		}
		.bg-commnet textarea{ width:83%; resize:none; border:1px solid #CCCCCC; border-radius:0; margin-bottom: 0; height: 65px;  color: #222 !important;}
		.button-taskiwi-min {
		background:transparent url(../images/update-min.png) left top no-repeat;
		height:45px;
		text-align:center;	
		width:80px !important;
		text-transform:uppercase;
		border:none;
		display:inline-block;
		color:#a97405 !important;
		font-size:1em;
		padding:4px 0 0 0;
		font-family: ArvoBold, Georgia, "Times New Roman", Times, serif;
		line-height:40px;
		}
		.button-taskiwi-mid {
		background: url("../images/update-mid.png") no-repeat scroll left top rgba(0, 0, 0, 0);
		border: medium none;
		color: #A97405 !important;
		display: inline-block;
		font-family: ArvoBold,Georgia,"Times New Roman",Times,serif;
		font-size: 0.96em;
		height: 43px;
		margin-top: 15px;
		padding: 4px 0 0;
		text-align: center;
		text-transform: uppercase;
		width: 95px !important;
		}
		.button-taskiwi-min:hover, .button-taskiwi-mid:hover{background-position:left -52px}
		.button-taskiwi-min:focus , .button-taskiwi-mid:focus { outline:none; border:none;}
		
		.rate-text{ margin-left:15px; font-weight:normal;}
		.box-bid .discuss-profile{ background-color:#fff;border-bottom: 1px solid #8E8E8E;}
		
		.box-bid .comment-area .discuss-profile{ background-color:#f0efef;}
		.box-bid .discuss-profile:last-child{ }
		.pro-image{
			display: inline-block;
			float: left;
			line-height: 80px;
			margin-bottom: 10px;
			margin-top: 10px;
			min-height: 79px;
			text-align: center;
			width: 25%;
	}
		.pro-image img{ 
                    border: 1px solid #D9DBDB;
                    height: 75px;
                    line-height: 74px;
                    margin-top: 3px;
                    max-width: 110px;
                    min-width: 85px;
                    vertical-align: middle;
                    padding: 1px;
                }
                .pro-image img:hover{ border: 1px solid #bdbdbd;}
		.pro-comment{ color:#222; font-size:1em; display:inline-block; font-size: 1.1em; font-weight:bold;}
		.time-up{ color:#9d9d9d; display:block; color: #222222; display: block; font-size: 1em;}
		.pro-desc{  padding: 5px 5px 5px 30px; text-align:left; line-height: 20px; width:75%; margin-top: 5px;  border-left: 1px solid #8E8E8E;  min-height: 80px;}
		.inner-main{     
			background-color: #E8E7E7;
			border: 1px solid #8E8E8E;
			padding: 6px;
			border-radius: 0 0 6px 6px;
			}
		.inner-main textarea{ width:80%; }	
		.inner-main .bg-commnet{ width: 100%;}
		.inner-main .header-body { padding: 8px 0px 4px 5px;}
		ul.sidebar_nav {
			color: #4C4C4C;
			display: block;
			font-size: 14px;
			margin: 0px;
			padding:2px;
			background-color:#fff;
		}
		.sidebar li:first-child {
			border: medium none;
		}
		ul.sidebar_nav li {
			border: 1px solid #B7B3B3;
			border-radius:5px;
			padding:8px;
			display: inline-block;
			float: left;
			line-height: 24px;
			list-style: none outside none;
			background-color:#fff;
			width:100%;
			margin: 0px 0 5px 0px;
		}
		ul.sidebar_nav li:last-child{ margin:0;}
		ul.sidebar_nav li h1{
			background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
			margin-bottom: 0;
			padding-bottom: 0;
			border:none;
		}
		.sidebar_nav .side-desc{ 
			margin:0 0 0 14px;     
			width: 81%;
    		word-wrap: break-word;
			white-space: normal;
			}
		.sidebar_nav .title{ 
			color: #004592;
			display: block;
			white-space: normal;
			word-wrap: break-word;
			line-height: 18px;
	}
		.sidebar_nav .desc{ color:#534c57;}
		.sidebar_nav h1{ text-align:center;} 
		.list-ul{ 
			background-color:#e8e7e7;
			padding:10px 5px;
			border:1px solid #8E8E8E;;
			}
		ul.sidebar_nav li img {
			float: left;
			margin: 4px 0 0;
		}
		.g-map{ border:1px solid #ebebeb; padding:2px; text-align:center;}
		.pr-det-img{ 
			border: 1px solid #BDBDDB;
			height: 100px;
			line-height: 75px;
			text-align: center;
			width: 100px;
			padding: 2px;
			border-radius: 4px;
			margin-right: 20px;
		}
		.pr-det-img:hover{ border:1px solid #686363;}
	.mt25{ margin-top:25px;}
		.pr-det-img img{ max-width:100%; height:100%;}
		.map-box{
			border: 1px solid #8E8E8E;
			margin: 0;
			padding: 10px 5px;
	}
		.pro-post .det-value{ width:175px;}
		.loc .det-value{ width:188px;}

/* New columns */
		.detail-list .title li{ 
			color:#222; 
			font-weight:bold;
			background: url("../images/boredr-bot-title.png") repeat-x scroll left bottom rgba(0, 0, 0, 0);
			padding-bottom: 5px;
			font-size:1.12em;
			 }
	    .title{ }
		.detail-list ul {padding:0 10px;}
		.detail-list ul li{
			float:left;
			padding:1%;
		    width:33%;
			display:block;
			color:#a97405;
			font-weight:bold;
			text-align:center;
			 }
		.detail-list ul li.black{ color:#000;}	 
		.pl15{ padding-left:15% !important;}	 
		.pl10{ padding-left:5%;}	 
		.already-bid{ padding:1% !important;}
		.already-bid ul li{ width:100%; list-style:none; margin:2% 0 0 5%;}
		.discussion-list{
			max-height: 225px;
			min-height: 25px;
			overflow-x: hidden;
			overflow-y: auto;
			}
	
		.ml5{ margin-left:5px !important;}	
		.mr20{ margin-right:20px;}
		#editAmt .button-taskiwi{ font-size:13px;}
		a.button-taskiwi{ text-decoration:none; font-weight:normal;}
		.map-title{     
			border-radius: 5px;
			box-shadow: 1px 0 2px 0 #A2A1A1;
			line-height: 22px;
			margin-bottom: 8px;
			padding: 0 7px;
		}
		.map-title-text{
			color: #A97405;
			font-size: 16px;
			font-weight: bold;
	}
		a.button-taskiwi:hover{text-decoration:none;}
		.box-bid form{ margin:0;}
		.pro-desc p{ margin: 0 0 4px;}
		.amount{
			color: #A97405;
			font-size: 1.4em;
			font-weight: bold;
			transition: color 0.2s linear 0s;
		}
		.amount:hover{ color:#d09210;}
		.amount-mode{
			color: #A97405;
			font-size: 15px;
			font-weight: bold;
			margin-top: 2px;
	}
		.status-title{
		color: #A97405;
		font-size: 28px;
		line-height: 30px;
		font-weight:bold;
		}
	   .color-font{
		   color:#A97405;
		}
		.mt0{
			margin: 0px;
		}
		
		/* Detail page-changes */		
		.alert-review{ 
		color: #FF0000 !important;
		font-weight: bold;
		margin-bottom: 5px;
		margin-right: 10px;
		margin-top: 5px;
		text-align: left;
		}
		.profile-detail{
			}
		.profile-detail span{ display:block; margin-left:3%;}	
		.detail-title{    
		color: #222222;
    	font-size: 1.39em;
    	font-weight: bold;
    	margin: 6% 0;
		}
		.pro-area b{ width:21% !important;}
		.pro-area .det-value{  
                    text-align: justify;
                    width: 76%;
					margin-left:0;
                     }
		.pro-pic img{    
		border: 1px solid #aaaaaa;
    	height: 80px;
    	width: 85px;
		*width:auto;
		width:auto \9;
		}
		/* profile-section Starts */
		.profile-section{
			}
		.profile-section img{ 
		background-color: #E4E8E9;
		border: 1px solid #767676;
		float: left;
		margin-right: 20px;
		padding: 1px;
		width:120px;
		height:110px;
	}
		.profile-section span img{ margin-right:0; border:none; background:none; width:auto; height:auto}
		.profile-section span img:last-child{ margin-right:10px;}
		.profile-section .det{}
		.profile-section b{ display:block; color:#a97405;}
		.profile-section span{ color:#222;}
		.detail-info b{ font-size:1.2em;}
		.detail-info span{    
		color: #000000;
    	display: block;
    	font-size: 1.1em;
    	margin-top: 5px;
		}
		.detail-info{ margin:4% 0;}
		.det-map{ margin-top: 7%;  border: 1px solid #767676;}
		.left-border{ border-right:1px solid #767676;}
		.rotate-text{
		display:block;
		-webkit-transform: rotate(-10deg);
		-moz-transform: rotate(-10deg);
		-webkit-font-smoothing: antialiased;
		-webkit-transform: rotate(.7deg) translate3d( 0, 0, 0);
		text-rendering: optimizeLegibility !important;
		-webkit-font-smoothing: antialiased !important;
		 -ms-transform:rotate(-10deg); /* IE 9 */
  -moz-transform:rotate(-10deg); /* Firefox */
  -webkit-transform:rotate(-10deg); /* Safari and Chrome */
		}
		
		.sq_yn{
		color: #176298;
		font-size: 20px;
		font-weight: bold;
	}
		
		/* profile-section Ends */
		
		 .profile_image{
			color: red;
			float: left;
		}
                .public-profile a{
                    color:#A97405; 
                    display: block;
                    margin-top: 4px;
                }
                .public-profile a:hover{ color: #0077BB; text-decoration: none;}
                .ml0{ margin-left: 0 !important;}
                .mt0{ margin-top: 0 !important;}
                .rev-by{ font-size: 14px;}
                .rev-by-name{ font-size: 15px; color:#A97405;}
                .clr-gold{ color: #A97405;}
                .ml16{margin-left: 16px;}
                .mb{margin-bottom: 5px;}
                .pb{ padding-bottom: 15px;}
    /* pop-up-email Starts */
	#blanket {
    background: none repeat scroll 0 0 #111111;
    left: 0;
    opacity: 0.9;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999901;
}
	.pop-up-bg{
		  background: url("../images/trans-image.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
	height: 100%;
	position: fixed;
	width: 100%;
	z-index: 9999;
	padding-top:10%;
	left:0;
	top:0;
	}
	.email-pop-up{
        background-color: #F4F4F4;
        border-radius: 8px;
        box-shadow: 0 2px 4px #666666;
        margin: 0 auto 10px;
        min-height: 195px;
        padding: 35px 25px 20px 25px;
        width: 400px;
        border: 1px solid #A97405;
        position:relative;
	}
    .my_modal_close {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid;
    border-radius: 5px;
    cursor: pointer;
    float: right;
    font-size: 15px;
    font-weight: bolder;
    line-height: 16px;
    margin-bottom: 10px;
    padding: 2px 8px;
    position: absolute;
    right: 12px;
    text-decoration: none;
    top: 7px;
    z-index: 999;}
.my_modal_close:hover { text-decoration:none;}
.item-page{width :100%; min-height: 250px;}
.hr-seperator{  background: url("../images/sep-bottom.png") repeat-x scroll 0 0 rgba(0, 0, 0, 0); width: 100%; height: 2px; margin: 20px 0;}
	/* pop-up-email Starts */
	.mob-social a{ float:left; margin-left:5px;}
	.pro-detail .span9{ width:55%\9; *width:55%;}
	.registration label{ width:200px\9; *width:200px;}
	.rating img{ float:left;}